Net-Social-Mapper

Prerequisites

Net-Social-Mapper declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Email::Address0Email-Address-1.905131.43
Email::Valid0Email-Valid-1.195134.29
Feed::Find0Feed-Find-0.07131.43
JSON::Any0JSON-Any-1.36134.29
LWP::UserAgent0libwww-perl-6.08125.71
Test::More0Test-Simple-1.001006128.57
URI0URI-1.64131.43

Net-Social-Mapper declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4210134.285714285714